/* hoja de estilos */
.cabecera {
  background-color: #3b5571;
  height: 108px;
  padding: 6px 0; /*margen interno de arriba y abajo de 6px*/
  font-size: 12px; /*tamaño de la fuente de 12*/
  overflow: hidden; /*corregir error de los float*/
}
nav {
  height: 50px;
  margin: 0 auto;
}
/*Cabecera*/
.logo-pequeño{
  float: left;
  width: 10%;
}
.logo-pequeño img{
  width: 100px;
}
.titulo{
  float: left;
  width: 30%;
}
.titulo h1{
  text-decoration: none;
  color: #fff;
  font-size: 30px;
  font-weight: 300; /* cambiar la letra, negrita, cursiva, etc.*/
}
.titulo .subtitulo{
  font-size: 16px;
  letter-spacing: 1px; /*espacio entre letras*/
  color: #c7c7c7;
}
/*Menu Principal*/
.menu-principal{
  float: right;
  width: 100%;
  text-align: center;
  background: #021c38;
  padding: 10px 0;
}
.menu-principal .contenedor ul{
  list-style: none;
  display: inline-block;
  margin: 0 auto; /*centrar*/
  overflow: hidden; /*corregir error de los float*/
  z-index: 2;
}
.menu-principal .contenedor .navigator > li{
  float: left;
}
.menu-principal .contenedor .navigator li a{
  display:block;
  padding: 10px 20px;
  color: #fff;
  text-decoration: none;
  background-color: #021c38;
}
.menu-principal .contenedor .navigator li a:hover{
  color: #3b5571;
}
/*ocultar submenus y solo mosmtrar pirmer li*/
.menu-principal .contenedor .navigator li ul{
  display: none;
  position: absolute;
  min-width: 140px;
  text-align: left;
}
.menu-principal .contenedor .navigator li:hover > ul{
  display: block;
}

.slider {
  margin-top: 20px;
  z-index: -1;
  position: relative;
}
.panel {
  width: 95%;
  margin: 0 auto;
  margin-bottom: 25px;
  margin-top: 25px;
  max-width: 1200px;
  background-color: #fff;
  text-align: center;
}
.main {
  width: 95%;
  margin: 0 auto;
  margin-bottom: 25px;
  margin-top: 25px;
  max-width: 1200px;
  background-color: #f00;
}
.main .productosmain {
  width:21.4%;
  background-color: #fff;
  float: left;
  margin-left: 20px;
  margin-top: 50px;
  -webkit-box-shadow: 2px 1px 24px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 2px 1px 24px 0px rgba(0,0,0,0.75);
  box-shadow: 2px 1px 24px 0px rgba(0,0,0,0.75);
}
.main .productosmain img{
  width: 100%;
}
.main .limpiar {
  clear: both;
}
.main .productosmain .precio {
    background-color: #6cf;
    color: #666;
    font-weight: bold;
    text-align: center;
    padding: 14px
}
.intro {
  height: 300px;
  margin-bottom: 100px;
}
.intro img{
  height: 300px;
  width: 100%;
}
.contenido {
  width: 95%;
  margin: 0 auto;
  margin-bottom: 25px;
  margin-top: 25px;
  overflow: hidden;
}
.contenido .menu-lateral{
  width: 20%;
  float: left;
}
.contenido .articulo{
  float: right;
  width: 75%;
  border-radius: 8px 8px 8px 8px;
  -moz-border-radius: 8px 8px 8px 8px;
  -webkit-border-radius: 8px 8px 8px 8px;
  border: 1px solid #f0f0f0;
  text-align: center;
  margin: 10px auto;
  background-color: #fff;
}
.articulo img{
  width: 95%;
  margin: 10px auto;
  border-radius: 33px 33px 33px 33px;
  -moz-border-radius: 33px 33px 33px 33px;
  -webkit-border-radius: 33px 33px 33px 33px;
  border: 0px solid #000000;
}
.articulo p{
  width: 95%;
  text-align: justify;
  margin: 0 40px;
  padding-bottom: 20px;
}
.articulo li{
  margin-left: 60px;
  text-align: left;
}
.articulo h3{
  margin-left: 40px;
  text-align: left;
  color: #363940;
  font-size: 26px;
  padding: 20px 0;
}
.articulo .contacto-enlace{
  margin: 0 auto;
  padding: 0 80px;
  text-align: left;
}
.menu-lateral p{
  color: #710805;
  padding-left: 5px;
}
.indice{
  text-align: center;
  background: #fff;
  padding: 5px;
  margin-bottom: 20px;
  border: 1px solid #f0f0f0;
}
.indice .titulo-indice{
  color: #363940;
  font-size: 26px;
  margin-bottom: 20px;
}
.indice ul{
  list-style: none; /*estilo de la lista*/
  text-align: left;
  border-top: 1px solid #f0f0f0;
}
.indice ul li a{
  color: #363940;
  font-size: 16px;
  display: block; /*tratarlos como bloque para que ocupe el 100% del contenedor*/
  /* asi si el texto es muy corto se mantendra usando el 100% de su contenedor*/
  padding: 20px 0;
  border-bottom: 1px solid #f0f0f0;
  text-decoration: none;
}
.indice ul li a:hover{
  color: #FB54DD;
}
.anuncios {
  width: 95%;
  margin: 10px auto;
  text-align: left;
  background-color: #710805;
  border-radius: 0px 61px 60px 60px;
  -moz-border-radius: 0px 61px 60px 60px;
  -webkit-border-radius: 0px 61px 60px 60px;
  border: 5px solid #380402;
  -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
  overflow: hidden;
}
.anuncios img{
  width: 20%;
  float:left;
}
.anuncios p{
  width: 70%;
  color: #fff;
  margin: 15px 20px;
}
body{
  background: #f7f7f7;
}
.footer {
  /* Set the fixed height of the footer here */
  position: relative;
  bottom: 0;
  width: 100%;
  background: #5d9b9b;
  padding: 10px;
  border: 1px solid #f0f0f0;
  text-align: left;
  color: #fff;
}
.footer p{
  margin-left: 20px;
}
.footer .contacto{
  float:left;
  width: 80%;
}
.footer h5{
  text-align: center;
}
@media screen and (max-widht: 900px){
  .main .productosmain{
    whidth: 32.4%;
  }
}
@media screen and (max-widht: 900px){
  .main .productosmain{
    whidth: 48.4%;
  }
}
/*cssmatic.com efectos gratuitos */
/* https://www.canva.com/ */
/* hover.css efectos css en la red http://ianlunn.github.io/Hover/ */
